XOURNAL(1)

NAME
xournal - GTK+ Application for note taking

SYNOPSIS
xournal [file]

DESCRIPTION
This manual page briefly documents the xournal command.

Xournal is a GTK+ application for notetaking, sketching and keeping a journal using a stylus. It can also be used to add annotations to PDF files and graphics files. It takes no options.

The Xournal HTML manual may be found at file://usr/share/doc/xournal/manual.html

AUTHOR
xournal was written by Denis Auroux <auroux@math.mit.edu>.

This manual page was originally written by Mathieu Bouchard <mbouchar@bioinfo.ulaval.ca>, for the Debian project (but may be used by others).